@charset "UTF-8";

/*******************************
 
お知らせ詳細ページCss
 
*******************************/
.bg-white{
	background: #fff;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
}

section .head{
	text-align: left;
	border-bottom: solid 1px #dcdcdc;
	margin-bottom: 30px;
	padding: 50px 84px 30px;
}
section .head time {
	color: #48c6bc;
	letter-spacing: .06em;
	font-weight: bold;
    font-family: 'Ropa Sans', Arial, Helvetica, sans-serif;
}
section .head h3{
	font-size: 185%;
}


section .detail{
	text-align: left;
	padding: 0 84px 50px;
}
section .detail h4{
	font-size: 130%;
    font-weight: bold;
    margin: 60px 0 20px;
}
section .detail h4:before{
	content: "◆";
	vertical-align: middle;
    font-size: 70%;
    color: #48c6bc;
    padding-right: 8px;
}
section .detail p{
	margin: 20px 0;
}
section .detail .col2{
	margin-right: -20px;
}
section .detail .col2 .item{
	width: 50%;
	padding-right: 20px;
}


.link-page{
	font-size: 130%;
	border: solid 1px #383838;
	margin: 60px 0 100px;
}
.link-page li{
	width: 33.333%;
	border-right: solid 1px #383838;
}
.link-page li:last-child{
	border-right: none;
}
.link-page li a{
	display: block;
	padding: 10px;
	position: relative;
}
.link-page li a:before {
    transition: .3s;
    content: '';
    width: 0;
	height: 100%;
	position: absolute;
    left: 0;
    bottom: 0;
	z-index: -1;
    background: #313131;
}
.link-page li a:after {
    content: "\f061";
	color: #fff;
    font-family: FontAwesome;
    position: absolute;
    transition: .3s;
    right: 20px;
    top: 35%;
    z-index: 1;
}
.link-page li a:hover{
	color: #fff;
}
.link-page li a:hover:before{
	width: 100%;
}


/*==== mobile スマフォ横〜用css ===*/
@media screen and (max-width: 896px){
	section .head{
		padding: 50px 50px;
	}
	section .detail {
		text-align: left;
		padding: 0 50px 30px;
	}
	
	.link-page{
		font-size: 100%;
	}
}

/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px){
	section .head{
		padding: 30px 30px;
	}
	section .detail {
		text-align: left;
		padding: 0 30px 20px;
	}
	.link-page li a:after{
		display: none;
	}
}